<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1525</idno>
            <idno type="nines">rce2647</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>. Previously published: Kenneth Curry (ed.), New Letters of Robert Southey, 2 vols (London and New York, 1965), I, pp. 485–487
               (omitting section from Kehama).</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1525" type="letter">
            <head>1525. Robert Southey to <ref type="a" target="people.html#WynnCharlesWW">Charles Watkin Williams Wynn</ref>, <date when="1808-10-29"
                  >29 October 1808</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ C W Williams Wynn Esq<hi rend="sup">r</hi>. M. P./ [deletions and
                  readdress in another hand] <del>Llangedwin</del>/ <del>Oswestry</del>./ Wrexham <lb/>Stamped: KESWICK/ 298<lb/>MS: National
                  Library of Wales, MS 4819E. ALS; 4p.<lb/>Previously published: Kenneth Curry (ed.), <title>New Letters of Robert Southey</title>, 2 vols
                  (London and New York, 1965), I, pp. 485–487 (omitting section from Kehama).</note>
            </head>
            <epigraph>
               <p rend="indent6"> 8.</p>
               <lg type="stanza">
                  <l rend="indent3"> Dost thou tremble O Indra, – O God of the Sky</l>
                  <l rend="indent4"> Dost thou tremble on high for thy throne? –</l>
                  <l rend="indent4"> Many a day to Seevas shrine</l>
                  <l rend="indent4"> His daily victim hath Kehama led,</l>
                  <l rend="indent4"> Nine &amp; ninety days are fled,</l>
                  <l rend="indent4"> Nine &amp; ninety steeds have bled, –</l>
                  <l rend="indent4"> One more the rite will be compleat, –</l>
                  <l rend="indent4"> This victim more, this dreadful day,</l>
                  <l rend="indent3"> Then will the impious Rajah seize thy seat </l>
                  <l rend="indent3"> And wrest the thunder-sceptre from thy sway.</l>
                  <l rend="indent4"> Along the mead the hallowed steed</l>
                  <l rend="indent4"> Yet bends at liberty his way;</l>
                  <l rend="indent4"> Noon shall see the victim bleed,</l>
                  <l rend="indent3"> His consummating blood <del>x</del> at noon will flow. –</l>
                  <l rend="indent4"> O day of woe! above, below</l>
                  <l rend="indent3"> That blood confirms the Almighty Tyrants power.</l>
                  <l rend="indent3"> Thou tremblest O Indra, O God of the Sky</l>
                  <l rend="indent4"> Thou tremblest on high for thy throne!</l>
                  <l rend="indent4"> But where is Veeshnoo at this hour –</l>
                  <l rend="indent5"> But where is Seeva’s eye?</l>
                  <l rend="indent4"> Is then the Destroyer blind!</l>
                  <l rend="indent3"> Is the Preserver careless for mankind!</l>
               </lg>
               <lb/>
               <lg type="stanza">
                  <l rend="indent3"> Along the mead the hallowed steed</l>
                  <l rend="indent3"> Still wanders wheresoeer he will</l>
                  <l rend="indent4"> Oer hill or dale or plain;</l>
                  <l rend="indent3"> No human hand hath trickd that mane</l>
                  <l rend="indent3"> From which he shakes the morning dew;</l>
                  <l rend="indent3"> His mouth has never felt the rein,</l>
                  <l rend="indent3"> His lips have never frothd the chain,</l>
                  <l rend="indent3"> For pure of blemish &amp; of stain,</l>
                  <l rend="indent3"> His neck unbroke to mortal yoke</l>
                  <l rend="indent3"> Like Nature free the steed must be,</l>
                  <l rend="indent3"> Fit offering for the Immortals he.</l>
                  <l rend="indent3"> A year &amp; day the steed must stray</l>
                  <l rend="indent3"> Wherever chance may guide his way,</l>
                  <l rend="indent3"> Before he bleed at Seevas shrine;</l>
                  <l rend="indent3"> The year &amp; day have past away</l>
                  <l rend="indent3"> Nor touch of man hath marrd the rite divine.</l>
                  <l rend="indent3"> And now at noon the steed must bleed,</l>
                  <l rend="indent2"> The perfect rite to day must force the meed</l>
                  <l rend="indent2"> Which Fate reluctant shudders to bestow,</l>
                  <l rend="indent4"> Then must the Swerga-God</l>
                  <l rend="indent3"> Yield to the Tyrant of the world below,</l>
                  <l rend="indent3"> Then must the Devetas obey</l>
                  <l rend="indent1"> The Rajahs rod &amp; groan beneath his hateful sway</l>
               </lg>
               <lb/>
               <lg type="stanza">
                  <l rend="indent3"> The Sun rides high, the hour is nigh</l>
                  <l rend="indent4"> The multitude who long</l>
                  <l rend="indent4"> Lest aught should mar the rite,</l>
                  <l rend="indent4"> In circle wide on every side</l>
                  <l rend="indent4"> Have kept the steed in sight</l>
                  <l rend="indent3"> Contract their circle now &amp; drive him on</l>
                  <l rend="indent3"> Drawn in long files before the temple-court</l>
                  <l rend="indent3"> The Rajahs archers flank an ample space</l>
                  <l rend="indent3"> Here moving onward still, they drive him near,</l>
                  <l rend="indent3"> Then opening give him way to enter here.</l>
                  <l rend="indent3"> Behold him, how he starts &amp; flings his head!</l>
                  <l rend="indent3"> On either side in glittering order spread</l>
                  <l rend="indent3"> The archers ranged in narrowing lines appear;</l>
                  <l rend="indent3"> The multitude behind close in the rear</l>
                  <l rend="indent3"> With moon-like bend, &amp; silently await</l>
                  <l rend="indent3"> The rite that shall from Indra wrest his power.</l>
                  <l rend="indent3"> In front, with far-stretchd walls &amp; many a tower</l>
                  <l rend="indent3"> Turret, &amp; dome, &amp; pinnacle, elate,</l>
                  <l rend="indent3"> The huge pagoda seems to load the land;</l>
                  <l rend="indent4"> And there before the gate</l>
                  <l rend="indent3"> The Bramin band expectant stand,</l>
                  <l rend="indent3"> The axe is ready for Kehamas hand.</l>
                  <l rend="indent3"> Hark! from the Golden Palaces</l>
                  <l rend="indent4"> The Bramin strikes the hour</l>
                  <l rend="indent3"> One – two – three – four – thrice told he struck</l>
                  <l rend="indent4"> One – two again; one more</l>
                  <l rend="indent3"> Is wanting yet, twill soon be due; –</l>
                  <l rend="indent4"> The Sun rides high, the noon is nigh,</l>
                  <l rend="indent3"> And silently as if spell-bound</l>
                  <l rend="indent4"> The multitude await the sound.</l>
               </lg>
               <lb/>
               <lg type="stanza">
                  <l rend="indent3"> Lo how the steed with sudden start</l>
                  <l rend="indent3"> Turns his quick head to every part,</l>
                  <l rend="indent3"> Long files of men on every side appear, –</l>
                  <l rend="indent3"> A sight might well his heart affright,</l>
                  <l rend="indent3"> And yet the silence that is here</l>
                  <l rend="indent4"> Inspires a stranger fear,</l>
                  <l rend="indent3"> For not a murmur, not a sound</l>
                  <l rend="indent3"> Of voice or motion rises round,</l>
                  <l rend="indent3"> No stir is heard in all that mighty crowd;</l>
                  <l rend="indent3"> He neighs, &amp; from the temple-wall</l>
                  <l rend="indent4"> The neigh re-echoes loud, –</l>
                  <l rend="indent3"> Loud &amp; distinct, as from a hill</l>
                  <l rend="indent3"> Across a lonely dale when all is still.</l>
               </lg>
               <lb/>
               <lg type="stanza">
                  <l rend="indent3"> Within the temple on his golden throne</l>
                  <l rend="indent4"> Reclind, Kehama lies</l>
                  <l rend="indent4"> Watching with steady eyes,</l>
                  <l rend="indent3"> The measured light which burns before his sight</l>
                  <l rend="indent4"> And marks the passing hours.</l>
                  <l rend="indent4"> On either hand his eunuchs stand,</l>
                  <l rend="indent3"> Freshening with fans of peacock-plumes the air,</l>
                  <l rend="indent4"> Which redolent of all rich flowers</l>
                  <l rend="indent3"> Seems overcharged with sweets, to stagnate there.</l>
                  <l rend="indent3"> Lo the time-tapers flame ascending slow</l>
                  <l rend="indent3"> Creeps up its coil toward the fated line.</l>
                  <l rend="indent4"> Kehama rises &amp; goes forth,</l>
                  <l rend="indent4"> And from the altar where it lies</l>
                  <l rend="indent4"> He takes the axe of sacrifice.</l>
               </lg>
               <lb/>
               <lg type="stanza">
                  <l rend="indent3"> That instant from the crowd a man sprang out</l>
                  <l rend="indent3"> To lay upon the steed his hand profane.</l>
                  <l rend="indent3"> A thousand archers drew at him their bows</l>
                  <l rend="indent3"> And with their shower of arrows filld the sky.</l>
                  <l rend="indent3"> In vain they fall upon him fast as rain,</l>
                  <l rend="indent3"> He bears a charmed life which may defy</l>
                  <l rend="indent3"> All weapons, &amp; the darts that round him fly,</l>
                  <l rend="indent3"> As from an adamantine panoply</l>
                  <l rend="indent3"> Repelld &amp; blunted, drop &amp; strew the ground.</l>
                  <l rend="indent3"> Kehama claspd his hands in agony,</l>
                  <l rend="indent3"> And saw him grasp the hallowed coursers mane,</l>
                  <l rend="indent4"> Spring up with sudden bound,</l>
                  <l rend="indent4"> And with a frantic cry</l>
                  <l rend="indent3"> And madmans gesture gallop round &amp; round.</l>
               </lg>
               <lb/>
               <lg type="stanza">
                  <l rend="indent3"> They seize, they drag him to the Rajahs feet.</l>
                  <l rend="indent3"> What doom will now be his? what vengeance meet</l>
                  <l rend="indent3"> Will he who knows no mercy now require?</l>
                  <l rend="indent3"> The obsequious guards around with blood-hound eye</l>
                  <l rend="indent3"> Look for the word, in slow-consuming fire</l>
                  <l rend="indent3"> By piece meal death to make the wretch expire,</l>
                  <l rend="indent3"> Or hoist his living carcase hookd on high,</l>
                  <l rend="indent3"> To feed the fowls &amp; insects of the sky;</l>
                  <l rend="indent3"> Or if aught worse inventive cruelty </l>
                  <l rend="indent3"> To the remorseless heart of royalty</l>
                  <l rend="indent3"> Might prompt, accursed instruments they stand</l>
                  <l rend="indent3"> To work the wicked will with wicked hand.</l>
                  <l rend="indent3"> Far other thoughts were in the multitude,</l>
                  <l rend="indent3"> Pity &amp; human feelings held them still;</l>
                  <l rend="indent3"> And stifled sighs &amp; groans supprest were there,</l>
                  <l rend="indent3"> And many a secret curse &amp; inward prayer</l>
                  <l rend="indent3"> Calld on the insulted Gods to save mankind.</l>
                  <l rend="indent3"> Expecting some new crime in fear they stood,</l>
                  <l rend="indent3"> Some horror which would make the natural blood</l>
                  <l rend="indent3"> Start; with cold shudderings thrill the sinking heart,</l>
                  <l rend="indent3"> Whiten the lip, &amp; make the abhorrent eye</l>
                  <l rend="indent3"> Roll back &amp; close, prest in for agony.</l>
                  <l rend="indent3"> How then fared he for whom the mighty crowd</l>
                  <l rend="indent3"> Suffered in spirit thus? – how then fared he? –</l>
                  <l rend="indent3"> A ghastly smile was on his lip, his eye</l>
                  <l rend="indent3"> Glared with a ghastly hope as he drew nigh</l>
                  <l rend="indent3"> And cried aloud, yes Rajah, – it is I, –</l>
                  <l rend="indent4"> And wilt thou kill me now?</l>
                  <l rend="indent3"> The countenance of the Almighty Man</l>
                  <l rend="indent3"> Fell when he knew Ladurlad, &amp; his brow</l>
                  <l rend="indent3"> Was clouded with despite as one asham’d.</l>
                  <l rend="indent3"> That wretch again! indignant he exclaimd;</l>
                  <l rend="indent3"> And smote his forehead, &amp; stood silently</l>
                  <l rend="indent3"> Awhile in wrath. Then with a savage smile,</l>
                  <l rend="indent3"> Let him go free! he cried; he hath his curse,</l>
                  <l rend="indent3"> And vengeance upon him can wreck no worse.</l>
                  <l rend="indent3"> But ye who let him do it, – tremble ye!</l>
               </lg>
               <lb/>
               <lg type="stanza">
                  <l rend="indent3"> He bade the archers pile their weapons there,</l>
                  <l rend="indent3"> No manly courage filled the slavish band</l>
                  <l rend="indent3"> No sweetening vengeance roused a brave despair.</l>
                  <l rend="indent3"> He called his horsemen then &amp; gave command</l>
                  <l rend="indent3"> To hem the offenders in &amp; hew them down.</l>
                  <l rend="indent3"> Ten thousand scymetars at once upreard</l>
                  <l rend="indent3"> Flash up, like waters flowing to the sun</l>
                  <l rend="indent3"> A second time the fatal brands appear’d</l>
                  <l rend="indent3"> Lifted aloft, – they glitterd then no more,</l>
                  <l rend="indent3"> Their light was gone; their splendour quenchd &lt;in gore.&gt;</l>
                  <l rend="indent4"> At noon the massacre begun</l>
                  <l rend="indent3"> And night closed in before the work of death was done.<note n="1" place="foot" resp="editors"> Verse written in
                        double columns; draft of Southey’s <title>The Curse of Kehama</title> (1810), Book 8.</note>
                  </l>
               </lg>
               <p rend="indent6"> ___________</p>
            </epigraph>
            <opener>
               <salute>My dear Wynn</salute>
            </opener>
            <p rend="indent1"> You are perfectly right in all your objections to the plan of Kehama, which will I dare say be utterly uninteresting in
               its story to 999 readers out of a thousand. If I had not felt this, the poem would in all likelihood have been finished seven years
               ago, – but this feeling I had, – it prevented me from going on with the fragment, – &amp; the fragment prevented me from beginning any
               thing else. <ref type="m" target="people.html#TaylorWilliam">Wm Taylor</ref> said as you say, – let it drop. <ref type="m"
                  target="people.html#ElmsleyPeter">Elmsley</ref> was the only person who said go on; the <ref type="m"
                  target="people.html#SharpRichard">River Sharpe</ref> thought it was very extraordinary &amp; liked it, – but <ref type="m"
                  target="people.html#LandorWalterSavage">Landor</ref> turnd the scale in its favour. – I am half way thro, &amp; will finish it if it
               be only for him &amp; my brother <ref type="m" target="people.html#SoutheyTom">Tom</ref>. – Sympathy is clearly out of reach &amp; out
               of sight – but if I do not excite astonishment, terror, &amp; sometimes delight, the fault will be in the poetry not in the materials
               of the narrative. – That it will be published is by no means so certain. It is work of supererogation, &amp; will bring my hand in for
                  Pelayo,<note n="2" place="foot" resp="editors"> An early name for the poem which became <title>Roderick, Last of the Goths</title>
                  (1814).</note> &amp; for Robin Hood.<note n="3" place="foot" resp="editors"> Southey had begun to plan a romance on this subject in
                  1804; it was not until 1823 that he began drafting the verse, in collaboration with Caroline Bowles.
                  The poem remained unfinished, and was published posthumously as a fragment in an edition by Bowles: <title>Robin Hood: a Fragment by
                     the Late Robert Southey and Caroline Southey, with other Fragments and Poems</title> (1847).</note>
            </p>
            <p rend="indent1"> I am sorry for all your losses, reparable &amp; irreparable. Your neighbours I suppose will benefit by one of them,
               inasmuch as you will of course indict the roads in due time for the future, &amp; keep them in good order. These are serious things,
               &amp; it is well it is no worse. – Were any of the MSS. unique? It is provoking to recollect what treasures have at various times been
               destroyed by fire, – &amp; <del>xxxxxxxxx to think</del> that <del>all</del> &lt;none of our&gt; great libraries are yet made
               fire-proof.</p>
            <p rend="indent1"> Have you ever read Cap<hi rend="sup">t</hi> Beavers ‘African Memoranda’?<note n="4" place="foot" resp="editors"> Philip
                  Beaver (1766–1813; <title>DNB</title>), naval officer, who in 1791 participated in a scheme for colonizing the island of Bulama,
                  near Sierra Leone. The scheme failed and he returned in 1794, publishing his Bulama experiences in <title>African Memoranda</title>
                  (1805). In 1806 he was appointed to the 40-gun frigate <hi rend="ital">Acasta</hi> and in her went to the West Indies, where he
                  remained until after the capture of Martinique in February 1809 (<title>DNB</title>).</note> I do not remember ever to have read a
               work which made me so compleatly <hi rend="ital">fall in admiration</hi> with the author. I see he has the Acasta frigate at present,
               but such a man as that ought not to be <del>up</del> cooped on ship board. – I was not herald enough to detect <ref type="m"
                  target="people.html#ScottWalter">Scotts</ref> blunders, nor did I <del>think</del> pay attention enough to the facts of his
                  poem<note n="5" place="foot" resp="editors">
                  <title>Marmion</title> (1808).</note> to discover the faulty chronology. The mixture of that kind of truth with fiction is
               abominable.</p>
            <p rend="indent1"> I will shortly tell you as much as I can about the plan of Pelayo, – that you may tell me what you think of the story,
               before <del>thi</del> I begin upon it. It will be written in blank verse, &amp; pitched, upon the whole, in rather a higher key than
                  Madoc.<note n="6" place="foot" resp="editors">
                  <title>Madoc</title> (1805).</note> – There are four more sections of Kehama to be transcribed, – a good deal will be done to it
               hereafter in rounding the versification, &amp; inlaying it with costume &amp; description.</p>
            <closer>
               <salute rend="indent1"> God bless you</salute>
               <signed rend="indent2"> RS.</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1808-10-29">Oct. 29. 1808</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
